Results 1 to 2 of 2
  1. ronfouchier's Avatar
    Member

    Posts
    6 Posts
       #1  
    Hi,

    I'm running Mac OS X 10.6.8 in conjunction with a Samsung Omnia 7. After reinstalling Mac OS X yesterday I realized, that the Windows Phone Connector is only available in version 3.x in the Mac App Store.

    Unfortunately I am not able to install the software using Mac OS X 10.6.8 since it requires 10.7. Does anyone know how to get an older version of Windows Phone Connector that is compatbile with Mac OS X 10.6.8?

    Thanks a lot!

    Ron
  2. #2  
    I have the same problem. Please could somebody help us?
    I don't want to upgrade to Mountain Lion!!!

    Thanks in advance!

Similar Threads

  1. Windows Phone Connector requires .NET framework???
    By Pete C in forum Windows Phone 8
    Replies: 11
    Last Post: 11-29-2012, 04:07 AM
  2. Windows phone connector and podcasts
    By Steve Leighton in forum Nokia Lumia 920
    Replies: 2
    Last Post: 11-20-2012, 10:35 AM
  3. Replies: 0
    Last Post: 11-05-2012, 02:47 PM
  4. Making ringtones with the windows phone connector
    By Alteran195 in forum Windows Phone 7
    Replies: 1
    Last Post: 04-07-2012, 12:01 PM
  5. Replies: 3
    Last Post: 01-19-2012, 06:59 PM

Posting Permissions

B